/**
 * @file
 *
 * LAMAP CSS for pages
 */

/* Pages Recherche Contenus */

.project-search .filter {

position: relative;
padding: 0px 10px;
}

.project-search .filter .filter-submit {

position: absolute;
top: 0px;
right: 0px;
}

.project-search .filter .filter-submit input[type="submit"] {

margin: 0px;
padding: 0px;
height: 25px;
line-height: 25px;
width: 106px;
background: url('../img/block/critere_recherche/button.png') no-repeat;
color: #FFFFFF;
border: none;
text-align: left;
padding-left: 10px;
}

.project-search .filter .form-item-filter-sort,
.project-search .filter .form-item-filter-order {

float: left;
width: 50%;
margin-top: 0px;
}

.project-search .filter label {

float: left;
line-height: 25px;
color: #3399CC;
font-size: 14px;
width: 160px;
}

.project-search .filter .form-item-filter-num-per-page input,
.project-search .filter .form-item-filter-keyword input {

margin-left: 10px;
height: 23px;
line-height: 23px;
border: 1px solid #00A2C6;
background-color: #ECFAFC;
width: 360px;
}

.project-search .filter .form-type-select select {

margin-left: 10px;
height: 23px;
line-height: 23px;
border: 1px solid #00A2C6;
background-color: #ECFAFC;
}

.project-search .results {

margin-top: 10px;
padding: 30px 10px;
background: url('../img/views/recherche_facette/top.png') repeat-x top;
}

.project-search .results-container .result-count {

margin: 10px 0px;
color: #666666;
font-size: 14px;
padding-left: 10px;
}

.project-search .results-container .pager-document-structure {

margin: 10px 0px;
}


/* Page Recherche Global */

.page-custom-search form#project-search-custom-search .form-item,
.page-custom-search form#project-search-custom-search .form-item label,
.page-custom-search form#project-search-custom-search .form-item input[type="submit"] {

float: left;
height: 25px;
line-height: 25px;
}

.page-custom-search form#project-search-custom-search .form-item,
.page-custom-search form#project-search-custom-search .form-item label,
.page-custom-search form#project-search-custom-search .form-item input[type="submit"] {

padding-right: 10px;
}

.page-custom-search form#project-search-custom-search input.form-text {

height: 25px;
width: 280px;
padding: 0px 10px;
margin: 0px;
border: 0px;
background: url('../img/search/input300.png') no-repeat;
}

.page-custom-search form#project-search-custom-search input[type="submit"] {

margin: 0px;
padding: 0px;
height: 25px;
line-height: 25px;
width: 106px;
background: url('../img/block/critere_recherche/button.png') no-repeat;
color: #FFFFFF;
border: none;
text-align: left;
padding-left: 10px;
}

.page-custom-search .result-count {

margin-bottom: 10px;
}